body {
	background-color: #333333;
	font: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

img {
	border: 0px;
}

#ram {
	background-color: White;
}

#tab {
	position: absolute;
	top: 143px;
	left: 15px;
	border: 0;
	padding-bottom: 15px;
}

#levyhorni {
	width: 154px;
	height: 128px;
	background-image: url('images/page_topleft_c.gif');
	position: absolute;
	top: 15px;
	left: 15px;
}

#pravyhorni {
	width: 806px;
	height: 128px;
	background-image: url('images/page_top_c.gif');
	position: absolute;
	top: 15px;
	left: 169px;
}

#levydolni {
	width: 154px;
	background-image: url('images/page_left_b.gif');
	position: static;
	top: 143px;
	left: 15px;
	vertical-align: top;
}

#pravydolni {
	width: 786px;
	background-image: url('images/page_main_b.gif');
	position: static;
	top: 143px;
	left: 169px;
	vertical-align: top;
	padding: 10px;
}

#pravydolni_iframe {
	width: 786px;
	top: 143px;
	left: 169px;
	vertical-align: top;
	padding: 0px;
}

#vygenerovano {
	font-family: Arial;
	font-size: 9px;
	text-align: center;
}

a {
/*	font-weight: bold;*/
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFCC;
	text-decoration: none;
}
	
a:hover {
	color: #FFFF99;
}
	
a:active {
	color: #FFFF66;
}

.table {
	empty-cells: show;
	border-bottom: 2px inset #001899;
	border-right: 2px inset #001899;
	border-left: 2px outset #004699;
	border-top: 2px outset #004699;
}

.table td, .table th {
	empty-cells: show;
	border-bottom: 1px solid #001899;
	border-right: 1px solid #001899;
	border-left: 1px solid #004699;
	border-top: 1px solid #004699;
	text-align: center;
}

.li {
	list-style-type: disc;
}